打印

Lnmp1.4是否和插件Duplicator间容?

Lnmp1.4是否和插件Duplicator间容?

军哥,你好:

环境Lnmp1.1时,我曾把网站从鳄鱼主机上搬到vultrVPS上,(用插件Duplicator备份和还原)
今天我再次搬家时,从另一个VPS上搬到另一个VPS上,在新的VPS上却不能还原。
于是我想到了以前在鳄鱼主机上备份的网站,又把它拿了出来在新的VPS上还原,看看能不能还原,但是,不行,还原不能在新的VPS上运行。


Lnmp1.4是否和插件Duplicator间容?有办法测试吗?


谢谢!

TOP

没用过这个插件,不清楚
不能运行发具体错误信息看一下

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

军哥,我在找不能安装的原因。
Lnmp1.4及Lnmp1.5是不是包含有Apache?
我查阅了插件网站的的一些内容,下面的是
Make sure your server has PHP, Apache (or a similar web server) and MySQL.

[ 本帖最后由 786880322 于 2018-5-14 09:10 编辑 ]

TOP

回复 3# 的帖子

不确定你具体安装的lnmp还是lnmpa还是lamp,这是3种是lnmp安装包里不同的模式,如果你安装lnmp时是输入的什么参数就是什么模式的,除了lnmp模式都是带apache的

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP